package com.sample.service;

import java.util.List;
import com.sample.entity.Employee;
import com.sample.dao.EmployeeDao;

public class EmployeeServiceImpl implements EmployeeService {
	
	private EmployeeDao employeeDao;

    public List<Employee> getList() {
    	return employeeDao.getList();
    }
    
    public void setEmployeeDao(EmployeeDao employeeDao) {
    	this.employeeDao = employeeDao;
    }

    public EmployeeDao getEmployeeDao() {
        return employeeDao;
    }
}
